## fantasdic 1.0beta7

=== debian/changelog ===
fantasdic (1.0beta7-5) unstable; urgency=low

  * Place icons in appropriate directories: slighty modified patch from
    Antono Vasiljev (<antono.vasiljev@gmail.com>) for the patch (LP:
    #576970).

 -- Sebastien Delafond <seb@debian.org>  Wed, 12 May 2010 12:32:38 +0200

fantasdic (1.0beta7-4) unstable; urgency=low

  * Switched to 3.0 (quilt) source format.
  * Removed incorrect Vcs-* info form control file.

 -- Sebastien Delafond <seb@debian.org>  Thu, 08 Apr 2010 12:30:03 +0200

fantasdic (1.0beta7-3) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 16:36:16 +0200

fantasdic (1.0beta7-2) unstable; urgency=low

  * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Aug 2009 12:01:31 +0200

fantasdic (1.0beta7-1) unstable; urgency=low

  * New upstream release (Closes: #523068).

 -- Sebastien Delafond <seb@debian.org>  Wed, 08 Apr 2009 02:30:46 -0700

fantasdic (1.0beta6-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Sep 2008 11:37:25 -0700

fantasdic (1.0beta5-5) unstable; urgency=low

  * Do not use pre-zipped manpage from the upstream tarball, as it
    contains the wrong section.

 -- Sebastien Delafond <seb@debian.org>  Fri, 15 Aug 2008 12:07:26 -0700

fantasdic (1.0beta5-4) unstable; urgency=low

  * Fixed debian/watch file.

 -- Sebastien Delafond <seb@debian.org>  Wed, 13 Aug 2008 14:52:23 -0700

fantasdic (1.0beta5-3) unstable; urgency=low

  * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Tue, 06 May 2008 21:45:09 -0700

fantasdic (1.0beta5-2) unstable; urgency=low

  * Spell libgnome2-ruby correctly (Closes: #461130).

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Jan 2008 12:38:20 -0800

fantasdic (1.0beta5-1) unstable; urgency=low
  
  * New upstream release.
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jan 2008 12:11:22 -0800 
  

fantasdic (1.0beta4-1) unstable; urgency=low

  * New upstream release (Closes: #442305, #404321).

 -- Sebastien Delafond <seb@debian.org>  Fri, 14 Sep 2007 23:39:09 +0200

fantasdic (1.0beta3-1) unstable; urgency=low

  * New upstream release.
  * No more libgtk-trayicon-ruby (Closes: #428983)

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Jul 2007 14:28:23 -0700

fantasdic (1.0beta2-4) unstable; urgency=low

  * Forgot to remove libgtk-trayicon-ruby from the
    Build-Depends (Closes: #433776).

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Jul 2007 13:29:18 -0700

fantasdic (1.0beta2-3) unstable; urgency=low

  * Make libgtk-trayicon-ruby a Suggests instead of a Depends.

 -- Sebastien Delafond <seb@debian.org>  Sun, 08 Jul 2007 10:14:21 -0700

fantasdic (1.0beta2-2) unstable; urgency=low

  * Added watch file.

 -- Sebastien Delafond <seb@debian.org>  Sat, 26 May 2007 19:18:28 -0700

fantasdic (1.0beta2-1) unstable; urgency=low

  * Initial release (Closes: #400673).

 -- Sebastien Delafond <seb@debian.org>  Mon, 27 Nov 2006 17:26:17 -0800
