=== debian/control ===
Source: fantasdic
Section: gnome
Priority: extra
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: ruby1.8, ruby1.8-dev, libgtk2-ruby (>= 0.16.0), libglade2-ruby (>= 0.16.0), libyaml-ruby1.8, libgettext-ruby1.8, docbook-to-man, intltool, scrollkeeper
Maintainer: Sebastien Delafond <seb@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.gnome.org/projects/fantasdic

Package: fantasdic
Architecture: all
Depends: ruby1.8, libgtk2-ruby (>= 0.16.0), libglade2-ruby (>= 0.16.0), libyaml-ruby1.8, libgettext-ruby1.8, ${misc:Depends}
Recommends: libgconf2-ruby, libgnome2-ruby
Suggests: dictd
Description: dictionary application
 Fantasdic is a client for the DICT protocol (RFC 2229) and various 
 other dictionary sources. It has several interesting functionalities:
 .
      * Can look up words in various dictionary sources:
        -> DICT servers,
        -> Google Translate,
        -> EDICT files.
      * Can look up words in the clipboard.
      * Keeps an history of searched words.
      * Supports printing.
      * Supports SOCKS 5 and HTTP proxies.
      * Can stay in the system tray.
      * Is translated in several languages.
