=== debian/rules ===
#!/usr/bin/make -f

DIR := $(CURDIR)/debian/fantasdic
MANPAGE := $(CURDIR)/fantasdic.1

configure: configure-stamp
configure-stamp:
	dh_testdir

	ruby setup.rb config --siterubyver=/usr/lib/ruby/1.8/ --without-scrollkeeper

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	docbook-to-man fantasdic.sgml > $(MANPAGE)
	ruby setup.rb setup

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	ruby setup.rb clean
	ruby setup.rb distclean
	rm -fr data/locale
	rm -fr data/doc/fantasdic/html/AUTHORS data/doc/fantasdic/html/ChangeLog
	rm -fr data/doc/fantasdic/html/README data/omf/fantasdic/fantasdic-C.omf
	rm -fr data/doc/fantasdic/html/LINGUAS
	rm -fr data/doc/fantasdic/html/*/figures
#	rm -fr data/omf/fantasdic/fantasdic-fr.omf 
	rm -fr $(MANPAGE)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	cp fantasdic.desktop $(DIR)/usr/share/applications/
	cp data/fantasdic/icons/fantasdic_48x48.png $(DIR)/usr/share/pixmaps/fantasdic.png
	cp data/fantasdic/icons/fantasdic_16x16.png $(DIR)/usr/share/icons/hicolor/16x16/apps/fantasdic.png
	cp data/fantasdic/icons/fantasdic_22x22.png $(DIR)/usr/share/icons/hicolor/22x22/apps/fantasdic.png
	cp data/fantasdic/icons/fantasdic_24x24.png $(DIR)/usr/share/icons/hicolor/24x24/apps/fantasdic.png
	cp data/fantasdic/icons/fantasdic_32x32.png $(DIR)/usr/share/icons/hicolor/32x32/apps/fantasdic.png
	cp data/fantasdic/icons/fantasdic_48x48.png $(DIR)/usr/share/icons/hicolor/48x48/apps/fantasdic.png
	cp data/fantasdic/icons/fantasdic.svg $(DIR)/usr/share/icons/hicolor/scalable/apps/fantasdic.svg

	ruby setup.rb install --prefix=$(DIR)/
	rm -fr $(DIR)/usr/share/man/man1 # $(DIR)/usr/share/omf/fantasdic/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman $(MANPAGE)
#	dh_scrollkeeper
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
