=== debian/watch ===
version=3

opts="uversionmangle=s/\-//" http://www.mblondel.org/files/fantasdic/ \
	fantasdic-(.+)\.tar\.gz
